import { withInstall } from '/@/utils';
import design from './src/DesktopLayout.vue';
import head from './src/DesignHead.vue';
import step from './src/DesignStepBox.vue';
import basic from './src/DesignBasicBox.vue';
import properties from './src/DesignPropertiesBox.vue';
export const DesktopLayout = withInstall(design);
export const DesignHead = withInstall(head);
export const DesignStepBox = withInstall(step);
export const DesignBasicBox = withInstall(basic);
export const DesignPropertiesBox = withInstall(properties);
